Skip to main content
GET
/
api
/
2.0
/
visit_notes
List Visit Notes
curl --request GET \
  --url https://sandbox.elationemr.com/api/2.0/visit_notes/ \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "bullets": [
        {
          "text": "<string>",
          "author": 123,
          "deleted_date": "2023-11-07T05:31:56Z",
          "edit": 123,
          "note_document": {
            "document": {
              "authoring_practice": 123,
              "chart_date": "2023-11-07T05:31:56Z",
              "document_date": "2023-11-07T05:31:56Z",
              "id": 123,
              "patient": 123,
              "created_date": "2023-11-07T05:31:56Z",
              "deleted_date": "2023-11-07T05:31:56Z",
              "document_type": 123,
              "last_modified": "2023-11-07T05:31:56Z",
              "sign_date": "2023-11-07T05:31:56Z",
              "signed_by": 123
            },
            "id": 123,
            "summary": "<string>"
          },
          "replaced_by": 123,
          "replaced_by_edit": 123,
          "sequence": 1,
          "updated_date": "2023-11-07T05:31:56Z",
          "version": 32767
        }
      ],
      "chart_date": "2023-11-07T05:31:56Z",
      "document_date": "2023-11-07T05:31:56Z",
      "patient": 123,
      "physician": 123,
      "amendment_request": {
        "request_description": "<string>",
        "request_date": "2023-11-07T05:31:56Z",
        "status_updated_date": "2023-11-07T05:31:56Z"
      },
      "checklists": {},
      "clinical_summary_link": "<string>",
      "confidential": false,
      "created_date": "2023-11-07T05:31:56Z",
      "deleted_date": "2023-11-07T05:31:56Z",
      "edits": [
        {
          "visit_note": 123,
          "create_user": 123,
          "created_date": "2023-11-07T05:31:56Z",
          "new_bmi": 123,
          "new_note_time": "2023-11-07T05:31:56Z",
          "new_note_type": "<string>",
          "new_prev_bmi": 123,
          "new_prev_time": "2023-11-07T05:31:56Z",
          "new_prev_weight": "<string>",
          "previous_bmi": 123,
          "previous_note_time": "2023-11-07T05:31:56Z",
          "previous_note_type": "<string>",
          "previous_prev_bmi": 123,
          "previous_prev_time": "2023-11-07T05:31:56Z",
          "previous_prev_weight": "<string>"
        }
      ],
      "id": 123,
      "last_modified": "2023-11-07T05:31:56Z",
      "practice": 123,
      "signatures": [
        {
          "comments": "<string>",
          "role": "<string>",
          "signed_date": "2023-11-07T05:31:56Z",
          "user": "<string>",
          "user_name": "<string>"
        }
      ],
      "signed_by": 123,
      "signed_date": "2023-11-07T05:31:56Z",
      "type": "Office Visit Note",
      "visit_summary_link": "<string>"
    }
  ],
  "count": 123,
  "next": "http://api.example.org/accounts/?offset=400&limit=100",
  "previous": "http://api.example.org/accounts/?offset=200&limit=100"
}

Documentation Index

Fetch the complete documentation index at: https://help.elationhealth.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

from_signed_date
string<date-time>
last_modified__gt
string<date-time>
last_modified__gte
string<date-time>
last_modified__lt
string<date-time>
last_modified__lte
string<date-time>
limit
integer

Number of results to return per page.

offset
integer

The initial index from which to return the results.

order_by
string

Which field to use when ordering the results.

patient
integer<int64>[]

Multiple values may be separated by commas.

physician
integer<int64>[]

Multiple values may be separated by commas.

practice
integer<int64>[]

Multiple values may be separated by commas.

to_signed_date
string<date-time>
unsigned
boolean

Response

200 - application/json
results
object[]
required
count
integer
Example:

123

next
string<uri> | null
Example:

"http://api.example.org/accounts/?offset=400&limit=100"

previous
string<uri> | null
Example:

"http://api.example.org/accounts/?offset=200&limit=100"